Google

A WordPress plug-in vulnerability let any user take over websites

Written on:February 11, 2019
Comments are closed

A security research firm discovered a vulnerability in a plug-in for WordPress which allowed anyone who can create new user accounts to take over the website and gain access to admin settings. Read more…
Neowin

Sorry, the comment form is closed at this time.